Apache HTTP Server mod_headers模块权限许可和访问控制漏洞 CVE-2013-5704 CNNVD-201404-199

5.0 AV AC AU C I A
发布: 2014-04-15
修订: 2017-01-07

Apache HTTP Server是美国阿帕奇(Apache)软件基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server 2.2.22版本的mod_headers模块存在安全漏洞。远程攻击者可利用该漏洞绕过‘RequestHeader unset’指令。

0%
当前有14条漏洞利用/PoC
当前有1条受影响产品信息